@media only screen and (max-width: 1209px){
    .site-wrapper > .main-wrapper{
        width: 100%;
    }    
    header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li:not(:last-child) > a::after,
    header#site-header .main-navigation-wrapper ul.sf-menu.sf-horizontal > li:not(:last-child) > span.nolink::after{
        margin: 0px 18px;
    }
}
@media only screen and (max-width: 1199px){
    header#site-header .header-bottom-wrapper{
        justify-content: end;
        flex-direction: row-reverse;
        padding: 10px 6px;
    }
    ul.sf-menu li{
        list-style: none !important;
    }
}
@media only screen and (max-width: 991px){
    header#site-header .header-top-wrapper{
        padding: 25px;
    }
    header#site-header .region-header-branding .navbar-brand img{
        max-width: 350px;
    }
    header#site-header #superfish-main{
        display: none;
    }
    #main-content .region-content{
        padding-bottom: 10px;
    }
    #main-content .region-sidebar-right{
        padding-left: 0px;
        border-top: none;
    }
    #main-content:has(.region-sidebar-right) .region-content{
        border-right: none;
        padding-right: 0px;
    }

    .blog-card .card-title, .blog-card .card-title > a{
        font-size: 18px;
    }
    .featured-blog-card .title, .featured-blog-card .title a{
        font-size: 24px;
        margin-bottom: 12px;
    }
    .featured-blog-card .blog-meta{
        font-size: 16px;
        line-height: 1;
    }
    .featured-blog-card .description{
        font-size: 20px;
    }
    .simplenews-subscriber-form h2.block-title{
        font-size: 20px;
    }
    .blog-detail-page .blog__title{
        font-size: 24px;
    }
    .blog-detail-page .blog__meta{
        font-size: 16px;
        margin-bottom: 4px;
    }

    .region-sidebar-right h2.block-title, .block-title-style-2{
        font-size: 20px;
    }
    .simplenews-subscriber-form form .js-form-item-message{
        font-size: 20px;
        margin: 10px 0;
    }

    footer#site-footer{
        font-size: 1rem;
    }
    footer#site-footer nav > h5, footer#site-footer h2.block-title{
        font-size: 20px;
    }
    footer#site-footer ul.nav li :is(a,.nav-link){
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px){
    header#site-header .header-top-wrapper{
        padding: 20px;
    }
    header#site-header .region-header-branding .navbar-brand img{
        max-width: 275px;
    }

    .blog-card .card-title, .blog-card .card-title > a,
    .blog-list-item .title, .blog-list-item .title > a{
        font-size: 16px;
    }
    .blog-list-item{
        margin-bottom: 12px;
    }
    .featured-blog-card .title, .featured-blog-card .title a{
        font-size: 22px;
    }
    .featured-blog-card .image img{
        margin-bottom: 10px;
    }
    .featured-blog-card .description{
        font-size: 18px;
    }
    .region-sidebar-right h2.block-title, .block-title-style-2,
    .simplenews-subscriber-form h2.block-title,
    .simplenews-subscriber-form form .js-form-item-message{
        font-size: 18px;
    }
    .region-sidebar-right > * {
        margin-bottom: 24px;
    }
    .blog-detail-page .blog__title{
        font-size: 20px;
    }
    .blog-detail-page .blog__meta{
        font-size: 14px;
        margin-bottom: 0px;
    }
    .blog-detail-page .blog__content{
        font-size: 16px;
    }
    .blog-detail-page .blog__content blockquote{
        font-size: 16px;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 575px){
    header#site-header .header-top-wrapper{
        padding: 12px;
    }
    header#site-header .region-header-branding .navbar-brand img{
        max-width: 200px;
    }

    .blog-card .blog-meta, .blog-list-item .blog-meta,
    .featured-blog-card .category, .featured-blog-card .category a,
    .featured-blog-card .blog-meta{
        font-size: 13px;
    }
    .featured-blog-card .description{
        font-size: 16px;
    }
    .blog-detail-page .blog__content{
        font-size: 14px;
    }
    body:not(.path-frontpage) #block-zivot-content{
        margin-bottom: 25px;
    }

    footer#site-footer{
        font-size: 14px;
    }
    footer#site-footer nav > h5, footer#site-footer h2.block-title{
        font-size: 18px;
    }
    footer#site-footer ul.nav li :is(a,.nav-link){
        font-size: 14px;
    }
    footer#site-footer .region-footer-col-2 ul:is(.nav,.menu){
        grid-template-columns: repeat(1, 1FR);
    }
    footer#site-footer .region-footer-bottom{
        margin-top: 20px;
        p{
            margin-bottom: 0px;
        }
    }
}

